.ui-filter-spec:after {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.85em;
}

.account-item:hover {
	background-color: var(--inactive);
}
.filter-site-id:after {
	content: " (Site ID)";
}

.filter-billing:after {
	content: " (Billing ID)";
}

.filter-domain:after {
	content: " (Domain)";
}

.filter-admin-user:after {
	content: " (Username)";
}

.filter-email:after {
	content: " (Email)";
}

.filter-addon:after {
	content: " (Addon)";
}

/**
 * Comparators
 */
.ui-filter-spec:before {
	font-style: italic;
}

.filter-comp-contains:before {
	content: "contains ";
}

.filter-comp-notcontains:before {
	content: "not contain ";
}

.filter-comp-is:before {
	content: "is ";
}

.filter-comp-isnot:before {
	content: "is not ";
}

.service-var.has-change input {
	border-color: var(--primary);
}